/*
 Theme Name:     Eagles' Haven (New) - Theme
 Description:    Eagles' Haven Divi Child Theme
 Author:         Eagles' Haven
 Author URI:     https://www.eagleshaven.org
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.header-hero__text {
/* 	font-family: alda; */
/* 	font-size: 3rem; */
	color: #ffffff;
}

ul.list-inline {
    list-style: none;
    padding-left: 0;
}

ul.list-inline li{
    display: inline;
}

ul.list-inline.nav__menu--social {
    text-align: right;
    margin-right: -10px;
}

/* ul.list-inline.nav__menu--social li a:hover, .fa-color--yellow {
    color: #e5bd32 !important;
} */

#nav_phone, #nav_email {
    display: inline-block;
    margin-left: 5px;
}

#nav_phone {
    margin-right: 30px;
	color: #a4a4a4 !important;
}

.list-inline.footer__menu--social li {
	display: inline-block;
	font-size: 1.75rem;
	margin-right: 10px;
}
.fa-color--white {
	color: #ffffff;
}

.eh-footer-info--text {
  text-align: right;
}

.eh-list li {
	padding-bottom: 5px;
	margin-left: -18px;
}

ul.eh-list {
    list-style: none;
}

div#eh-main-footer h2 {
    color: white;
	line-height: 3rem;
}

div#eh-main-footer {
    background: #2a2f36;
    color: rgba(255,255,255,0.8);
    font-size: 16px;
}

div#eh-main-footer a {
    color: rgba(255,255,255,0.8);
}

div#eh-main-footer a:hover {
    text-decoration: underline;
}

#eh-footer--notice {
	font-size: 14px;
}
.eh-contact-button--red {
/* 	background: #95222b !important; */
    color: #FFFFFF!important;
    border-width: 0px!important;
    font-size: 12px !important;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    background-color: #95222b !important;
	border-radius: 2px;
} 

.content-app--list {
	list-style: none;
	padding-left: 0px !important;
}

.content-app--list li {
    display: inline;
}

 #eh-calendar {
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    overflow-x: visible;
    height: 500px;
  }


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #450005 !important;
}

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    color: white;
}

.eh-brochure .header-content-container.center {
    background: rgba(0,0,0,.7) !important;
}

 .et_pb_section_0.et_pb_section {
                padding-top: 3px;
                padding-right: 0px;
                padding-bottom: 0px;
                padding-left: 0px;
                background-color: #ffffff !important;
            }

/*             .et_pb_section_0 {
                transition: border-radius 300ms ease 0ms
            } */

            .et_pb_row_0 {
                background-color: rgba(255,255,255,0.0);
               /* box-shadow: 0px 40px 100px -30px rgba(0,0,0,0.22)*/
            }

.et_pb_title_featured_container {
    margin-bottom: 25px !important;
}

ul#menu-main-nav>li:last-child {
    margin-bottom: 10px;
}
ul.content-list--no-bullet {
    list-style: none;
    padding-left: 0;

}

ul.content-list--no-bullet li {
	line-height: 1.6em;
}
.content-hr {
	display: block;
	margin-bottom: 20px;
	margin-top: 10px;
	border: 0;
	border-bottom: 1px solid #eeeeee;
}

.et_pb_menu_0_tb_header.et_pb_menu ul li a {
    font-family: Arial,Helvetica,sans-serif !important;
    font-weight: 400 !important;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
section.et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_2.eh-brochure.et_pb_text_align_center.et_pb_bg_layout_dark {
    margin: 0 !important;
    width: 100% !important;
	}
	
	.header-hero__text {
	font-size: 28px !important;
		line-height: 1rem;
}
}